CVE-2014-9821

2017-03-30T11:59:00
ID CVE-2014-9821
Type cve
Reporter NVD
Modified 2017-04-04T11:45:03

Description

Heap-based buffer overflow in ImageMagick allows remote attackers to have unspecified impact via a crafted xpm file.